SAP Knowledge Base Article - Preview

1877837 - Unable to connect to the repository from Viewer -SAP PowerDesigner

Symptom

  • Connecting to the repository using PowerDesigner Viewer
  • Error message: "The repository does not contain all the required definitions. It cannot be used with this version of the Viewer"

x.PNG


Read more...

Environment

SAP PowerDesigner 16.5

Product

SAP PowerDesigner all versions

Keywords

Consultation, Données, Entrerprise. , KBA , BC-SYB-PD , PowerDesigner , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.